import request from '@/utils/request'
import { exportExcel } from '@/utils/filedown'
export function _getLogs(data) {
  return request({
    url: '/createOrderLog/GetLogs',
    method: 'post',
    data: data,
    timeout: 10000
  })
}

export function _outLogs(data) {
  exportExcel('/createOrderLog/OutLogs', data, 'post')
}
